Find the answer to your Linux question:
Results 1 to 3 of 3
Hello! I'm running FC4 with Firefox 1.5. I have Java 1.5.0 update 6 installed. For some reason it doesn't work as a plugin for Firefox. Otherwise it works fine for ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jun 2006
    Location
    Columbus, OH
    Posts
    29

    Java


    Hello!
    I'm running FC4 with Firefox 1.5. I have Java 1.5.0 update 6 installed. For some reason it doesn't work as a plugin for Firefox. Otherwise it works fine for Limewire. Can anybody help me? I'm really frustrated about Java and it would be really neat to get it to work with my browser. Thanks a lot!

  2. #2
    Banned jan1024188's Avatar
    Join Date
    Jul 2006
    Location
    EU, SLOVENIA
    Posts
    1,549
    if mozilla is installed in /usr/lib/mozilla and java in /usr/java/jre1.0.5
    than type:
    Code:
    ln -s /usr/java/jre1.5.0/plugin/i386/ns7-gcc29
    /libjavaplugin_oji.so
    After that open your mozilla browser and go to:edit>preferences and than choose advanced>enable java

    I hope that helps

  3. #3
    Just Joined!
    Join Date
    Jun 2006
    Location
    Columbus, OH
    Posts
    29

    Aaaaaaaaaaaaaaaaaahhhhhhhhhhh!

    I tried that and it still isn't working. I have no idea what to do. Thanks for the quick reply though.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •